<div id="page-container" class="enable-cookies sidebar-l sidebar-o side-scroll header-navbar-fixed">
	<!-- Side Overlay-->
	<aside id="side-overlay">
	    <!-- Side Overlay Scroll Container -->
	    <div id="side-overlay-scroll">
	        <!-- Side Header -->
	        <div class="side-header side-content">
	            <!-- Layout API, functionality initialized in App() -> uiLayoutApi() -->
	            <button class="btn btn-default pull-right" type="button" data-toggle="layout" data-action="side_overlay_close">
	                <i class="fa fa-times"></i>
	            </button>
	            <span>
	                <img class="img-avatar img-avatar32" src="//www.gravatar.com/avatar/{$clientsdetails.email|md5}?s=64&d={$WEB_ROOT}/templates/{$template}/assets/img/default_family.jpg" alt="" />
	                <span class="font-w600 push-10-l">{$clientsdetails.firstname}</span>
	            </span>
	        </div>
	        <!-- END Side Header -->
	
	        <!-- Side Content -->
	        <div class="side-content remove-padding-t">
	            <!-- Side Overlay Tabs -->
	            <div class="block pull-r-l border-t">
	                <div class="block-content">
				        {if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}
				            {include file="$template/includes/sidebar.tpl" sidebar=$primarySidebar}
				            
				        {/if}
				        {if !$inShoppingCart && $secondarySidebar->hasChildren()}
				            {include file="$template/includes/sidebar.tpl" sidebar=$secondarySidebar}
				        {/if}
	                </div>
	            </div>
	            <!-- END Side Overlay Tabs -->
	        </div>
	        <!-- END Side Content -->
	    </div>
	    <!-- END Side Overlay Scroll Container -->
	</aside>
	<!-- END Side Overlay -->
	
	<!-- Sidebar -->
	<nav id="sidebar">
	    <!-- Sidebar Scroll Container -->
	    <div id="sidebar-scroll">
	        <!-- Sidebar Content -->
	        <!-- Adding .sidebar-mini-hide to an element will hide it when the sidebar is in mini mode -->
	        <div class="sidebar-content">
	            <!-- Side Header -->
	            <div class="side-header side-content bg-white-op">
		            <!-- Layout API, functionality initialized in App() -> uiLayoutApi() -->
					<button class="btn btn-link text-gray pull-right visible-xs visible-sm" type="button" data-toggle="layout" data-action="sidebar_close">
					    <i class="fa fa-times"></i>
					</button>
	                <!--Themes Start-->
	                {include file="$template/OneUI/themes.tpl"}
	                <!--Themes End-->
	                <a class="h5 text-white" href="{$WEB_ROOT}">
	                    <i class="fa fa-circle-o-notch text-primary"></i> <span class="h4 font-w600 sidebar-mini-hide">ne</span>
	                </a>
	            </div>
	            <!-- END Side Header -->

                {include file="$template/OneUI/side-nav.tpl"}
                
	        </div>
	        <!-- Sidebar Content -->
			
	    </div>
	    <!-- END Sidebar Scroll Container -->
	</nav>
	<!-- END Sidebar -->
	
	<!-- Header -->
	<header id="header-navbar" class="content-mini content-mini-full">
	    <!-- Header Navigation Right -->
	    <ul class="nav-header pull-right">
			{if $loggedin}
	        <li>
	            <div class="btn-group">
	                <button class="btn btn-default btn-image dropdown-toggle" data-toggle="dropdown" type="button">
	                    <img src="//www.gravatar.com/avatar/{$clientsdetails.email|md5}?s=64&d={$systemurl}templates/{$template}/assets/img/default_family.jpg" alt="{$clientsdetails.firstname}" />
	                    <span class="caret"></span>
	                </button>
	                
	                <ul class="dropdown-menu dropdown-menu-right">
	                    <li>
	                    	<a href="/clientarea.php?action=details">
	                        	<i class="si si-user pull-right"></i>{$LANG.clientareanavdetails}
	                        </a>
	                    </li>
		                <li>
		                	<a href="/clientarea.php?action=changepw">
			                	<i class="si si-settings pull-right"></i>{$LANG.clientareanavchangepw}
			                </a>
		                </li>
						{if $condlinks.addfunds}
						<li>
							<a href="/clientarea.php?action=addfunds">
								<i class="si si-wallet pull-right"></i>{$LANG.addfunds}</a>
						</li>
						{/if}
	                    <li class="divider"></li>
	                    <li>
	                        <a tabindex="-1" href="/logout.php">
	                            <i class="si si-logout pull-right"></i>{$LANG.logouttitle}
	                        </a>
	                    </li>
	                </ul>
	            </div>
	        </li>
	        {/if}
	        <li>
	            <!-- Layout API, functionality initialized in App() -> uiLayoutApi() -->
	            <button class="btn btn-default" data-toggle="layout" data-action="side_overlay_toggle" type="button">
	                <i class="fa fa-tasks"></i>
	            </button>
	        </li>
	    </ul>
	    <!-- END Header Navigation Right -->
	
	    <!-- Header Navigation Left -->
	    <ul class="nav-header pull-left">
	        <li class="hidden-md hidden-lg">
	            <!-- Layout API, functionality initialized in App() -> uiLayoutApi() -->
	            <button class="btn btn-default" data-toggle="layout" data-action="sidebar_toggle" type="button">
	                <i class="fa fa-navicon"></i>
	            </button>
	        </li>
	        <li class="hidden-xs hidden-sm">
	            <!-- Layout API, functionality initialized in App() -> uiLayoutApi() -->
	            <button class="btn btn-default" data-toggle="layout" data-action="sidebar_mini_toggle" type="button">
	                <i class="fa fa-ellipsis-v"></i>
	            </button>
	        </li>
	        <li class="visible-xs">
	            <!-- Toggle class helper (for .js-header-search below), functionality initialized in App() -> uiToggleClass() -->
	            <button class="btn btn-default" data-toggle="class-toggle" data-target=".js-header-search" data-class="header-search-xs-visible" type="button">
	                <i class="fa fa-search"></i>
	            </button>
	        </li>
	        <li class="js-header-search header-search">
	            <form class="form-horizontal" action="clientarea.php?action=kbsearch" method="post">
	                <div class="form-material form-material-primary input-group remove-margin-t remove-margin-b">
	                    <input class="form-control" type="text" id="base-material-text" name="search" placeholder="{$LANG.clientHomeSearchKb}">
	                    <span class="input-group-addon"><i class="si si-magnifier"></i></span>
	                </div>
	            </form>
	        </li>
	    </ul>
	    <!-- END Header Navigation Left -->
	</header>
	<!-- END Header -->
	
	<!-- Main Container -->
	<main id="main-container">
	
	    {if !$inShoppingCart && ($primarySidebar->hasChildren() || $secondarySidebar->hasChildren())}
	        {if $primarySidebar->hasChildren()}
	            {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
	        {/if}
	    {/if}
	    {if !$primarySidebar->hasChildren() && !$showingLoginPage && !$inShoppingCart && $templatefile != 'homepage'}
	        {include file="$template/includes/pageheader.tpl" title=$displayTitle desc=$tagline showbreadcrumb=true}
	    {/if}
	
		{include file="$template/includes/verifyemail.tpl"}
	
	    <!-- Page Content -->
	    <div class="content">