    <div class="row">
        <div class="col-xs-6 col-sm-3" onclick="window.location='clientarea.php?action=services'">
            <a class="block block-link-hover1 text-center" href="clientarea.php?action=services">
	            <div class="block-content block-content-full bg-success">
	                <i class="fa fa-cube fa-5x text-white"></i>
	            </div>
	            <div class="block-content block-content-full block-content-mini">
                    <strong>{$clientsstats.productsnumactive}</strong> {$LANG.navservices}
                </div>
            </a>
        </div>
        {if $registerdomainenabled || $transferdomainenabled}
            <div class="col-xs-6 col-sm-3" onclick="window.location='clientarea.php?action=domains'">
                <a class="block block-link-hover1 text-center" href="clientarea.php?action=domains">
		            <div class="block-content block-content-full bg-info">
		                <i class="fa fa-globe fa-5x text-white"></i>
		            </div>
		            <div class="block-content block-content-full block-content-mini">
	                    <strong>{$clientsstats.numactivedomains}</strong> {$LANG.navdomains}
	                </div>
                </a>
            </div>
        {elseif $condlinks.affiliates && $clientsstats.isAffiliate}
            <div class="col-xs-6 col-sm-3" onclick="window.location='affiliates.php'">
                <a class="block block-link-hover1 text-center" href="affiliates.php">
		            <div class="block-content block-content-full bg-primary">
		                <i class="fa fa-shopping-cart fa-5x text-white"></i>
		            </div>
		            <div class="block-content block-content-full block-content-mini">
	                    <strong>{$clientsstats.numaffiliatesignups}</strong> {$LANG.affiliatessignups}
	                </div>
                </a>
            </div>
        {else}
            <div class="col-xs-6 col-sm-3" onclick="window.location='clientarea.php?action=quotes'">
                <a class="block block-link-hover1 text-center" href="clientarea.php?action=quotes">
		            <div class="block-content block-content-full bg-modern-dark">
		                <i class="fa fa-file-text-o fa-5x text-white"></i>
		            </div>
		            <div class="block-content block-content-full block-content-mini">
	                    <strong>{$clientsstats.numquotes}</strong> {$LANG.quotes}
	                </div>
                </a>
            </div>
        {/if}
        <div class="col-xs-6 col-sm-3" onclick="window.location='supporttickets.php'">
            <a class="block block-link-hover1 text-center" href="supporttickets.php">
	            <div class="block-content block-content-full bg-danger">
	                <i class="fa fa-comments fa-5x text-white"></i>
	            </div>
	            <div class="block-content block-content-full block-content-mini">
                    <strong>{$clientsstats.numactivetickets}</strong> {$LANG.navtickets}
                </div>
            </a>
        </div>
        <div class="col-xs-6 col-sm-3" onclick="window.location='clientarea.php?action=invoices'">
            <a class="block block-link-hover1 text-center" href="clientarea.php?action=invoices">
				<div class="block-content block-content-full bg-gray-darker">
	                <i class="fa fa-credit-card fa-5x text-white"></i>
	            </div>
	            <div class="block-content block-content-full block-content-mini">
                    <strong>{$clientsstats.numunpaidinvoices}</strong> {$LANG.navinvoices}
                </div>
            </a>
        </div>
    </div>
</div>

{foreach from=$addons_html item=addon_html}
    <div>
        {$addon_html}
    </div>
{/foreach}

<div class="content client-home-panels" style="margin-top: -30px;">
    <div class="row">
        <div class="col-sm-6">

            {function name=outputHomePanels}
                <div menuItemName="{$item->getName()}" class="block block-home panel-accent-{$item->getExtra('color')}{if $item->getClass()} {$item->getClass()}{/if}"{if $item->getAttribute('id')} id="{$item->getAttribute('id')}"{/if}>
                    <div class="block-header bg-gray-lighter">
                        <h3 class="block-title">
                            {if $item->getExtra('btn-link') && $item->getExtra('btn-text')}
                                <div class="block-options-simple">
                                    <a href="{$item->getExtra('btn-link')}" class="btn bg-color-{$item->getExtra('color')} btn-xs">
                                        {if $item->getExtra('btn-icon')}<i class="fa {$item->getExtra('btn-icon')}"></i>{/if}
                                        {$item->getExtra('btn-text')}
                                    </a>
                                </div>
                            {/if}
                            {if $item->hasIcon()}<i class="{$item->getIcon()}"></i>&nbsp;{/if}
                            {$item->getLabel()}
                            {if $item->hasBadge()}&nbsp;<span class="badge">{$item->getBadge()}</span>{/if}
                        </h3>
                    </div>
                    {if $item->hasBodyHtml()}
                        <div class="block-content">
                            {$item->getBodyHtml()}
                        </div>
                    {/if}
                    {if $item->hasChildren()}
                        <div class="list-group{if $item->getChildrenAttribute('class')} {$item->getChildrenAttribute('class')}{/if}">
                            {foreach $item->getChildren() as $childItem}
                                {if $childItem->getUri()}
                                    <a menuItemName="{$childItem->getName()}" href="{$childItem->getUri()}" class="list-group-item{if $childItem->getClass()} {$childItem->getClass()}{/if}{if $childItem->isCurrent()} active{/if}"{if $childItem->getAttribute('dataToggleTab')} data-toggle="tab"{/if}{if $childItem->getAttribute('target')} target="{$childItem->getAttribute('target')}"{/if} id="{$childItem->getId()}">
                                        {if $childItem->hasIcon()}<i class="{$childItem->getIcon()}"></i>&nbsp;{/if}
                                        {$childItem->getLabel()}
                                        {if $childItem->hasBadge()}&nbsp;<span class="badge">{$childItem->getBadge()}</span>{/if}
                                    </a>
                                {else}
                                    <div menuItemName="{$childItem->getName()}" class="list-group-item{if $childItem->getClass()} {$childItem->getClass()}{/if}" id="{$childItem->getId()}">
                                        {if $childItem->hasIcon()}<i class="{$childItem->getIcon()}"></i>&nbsp;{/if}
                                        {$childItem->getLabel()}
                                        {if $childItem->hasBadge()}&nbsp;<span class="badge">{$childItem->getBadge()}</span>{/if}
                                    </div>
                                {/if}
                            {/foreach}
                        </div>
                    {/if}
                    {if $item->hasFooterHtml()}
                    <div class="block-footer">
                        {$item->getFooterHtml()}
                    </div>
                    {/if}
                </div>
            {/function}

            {foreach $panels as $item}
                {if $item@iteration is odd}
                    {outputHomePanels}
                {/if}
            {/foreach}

        </div>
        <div class="col-sm-6">

            {foreach $panels as $item}
                {if $item@iteration is even}
                    {outputHomePanels}
                {/if}
            {/foreach}

        </div>
    </div>