<!-- Hero Content -->
<div class="bg-image" style="background-image: url('{$WEB_ROOT}/templates/{$template}/assets/img/photos/photo25@2x.jpg');">
    <div class="bg-black-op">
        <section class="content content-full content-boxed">
            <!-- Section Content -->
            <div class="push-50-t push-50 text-center">
	            <div class="row">
	                <div class="col-sm-6 col-sm-offset-3">
		                <h1 class="h2 text-white push-50 animated fadeInDown">{$LANG.knowledgebasetitle}</h1>
					    <form role="form" method="post" action="downloads.php?action=search">
					        <div class="input-group margin-bottom">
					            <input type="text" name="search" class="form-control" placeholder="{$LANG.downloadssearch}" />
					            <span class="input-group-btn">
					                <input type="submit" class="btn btn-success btn-input-padded-responsive" value="{$LANG.search}" />
					            </span>
					        </div>
					    </form>
	                </div>
	            </div>
            </div>
            <!-- END Section Content -->
        </section>
    </div>
</div>
<!-- END Hero Content -->

<!-- Section Content -->
<section class="content content-boxed overflow-hidden">
{if empty($dlcats) }
    {include file="$template/includes/alert.tpl" type="info" msg=$LANG.downloadsnone textcenter=true}
{else}
    <div class="row">
        <div class="col-md-8">
            <!-- Lessons -->
            <div class="block block-rounded">
                <div class="block-content">
                    <!-- Introduction -->
                    <table class="table table-borderless table-vcenter">
                        <tbody>
                            <tr class="active">
                                <th style="width: 50px;"></th>
                                <th>{$LANG.downloadspopular}</th>
                                <th></th>
                            </tr>
	                    {foreach from=$mostdownloads item=download}
	                        <tr>
	                            {if $download.clientsonly}
	                            	<td class="danger text-center">
	                                    <i class="fa fa-fw fa-lock text-danger"></i>
	                                </td>
	                            {else}
	                                <td class="success text-center">
	                                	<i class="fa fa-fw fa-unlock text-success"></i>
	                        		</td>
	                            {/if}
	                            <td>
	                                <a href="{$download.link}">{$download.title}</a>
	                                <br />
									{$download.description}
	                            </td>
	                            <td class="text-right">
	                                <em class="font-s12 text-muted">{$LANG.downloadsfilesize}: {$download.filesize}</em>
	                            </td>
	                        </tr>
	                    {foreachelse}
	                        <tr>
		                        <td colspan="3">
			                            {$LANG.downloadsnone}
		                        </td>
	                        </tr>
	                    {/foreach}
                        </tbody>
                    </table>
                    <!-- END Introduction -->
                </div>
            </div>
            <!-- END Lessons -->
        </div>
        <div class="col-md-4">
            <!-- Subscribe -->
            <div class="block block-rounded">
                <div class="block-content">
                    <p class="text-center">{$LANG.downloadsintrotext}</p>
                </div>
            </div>
            <!-- END Subscribe -->

            <!-- Course Info -->
            <div class="block block-rounded">
                <div class="block-header bg-gray-lighter">
                    <h3 class="block-title">{$LANG.downloadscategories}</h3>
                </div>
                <div class="block-content" style="padding-bottom: 20px;">
                    {foreach from=$dlcats item=dlcat}
                        <span class="list-group-item">
                            <a href="{if $seofriendlyurls}{$WEB_ROOT}/downloads/{$dlcat.id}/{$dlcat.urlfriendlyname}{else}downloads.php?action=displaycat&amp;catid={$dlcat.id}{/if}">
                                <i class="fa fa-folder-open-o"></i>
                                <strong>{$dlcat.name}</strong>
                            </a>
                            ({$dlcat.numarticles})
                            <br />
                            {$dlcat.description}
                        </span>
                    {foreachelse}
                        <span class="list-group-item">
                            <p class="text-center fontsize3">{$LANG.downloadsnone}</p>
                        </span>
                    {/foreach}
                </div>
            </div>
            <!-- END Course Info -->
        </div>
    </div>
{/if}
</section>
<!-- END Section Content -->
