<div class="bg-primary-dark">
	<section class="content content-full content-boxed">
	    <!-- Section Content -->
	    <div class="push-100-t push-50 text-center">
	        <h1 class="h2 text-white push-10 animated fadeInDown" data-toggle="appear" data-class="animated fadeInDown">Log in to your dashboard.</h1>
	        <h2 class="h5 text-white-op animated fadeInDown" data-toggle="appear" data-class="animated fadeInDown">Unlimited ideas. Unlimited power. Unlimited joy. Unlimited opportunities.</h2>
	    </div>
	    <!-- END Section Content -->
	</section>
</div>
<!-- Log In Form -->
<div class="bg-white">
	<div class="content content-boxed overflow-hidden logincontainer">
		<div class="row">
            <div class="col-sm-8 col-sm-offset-2 col-md-6 col-md-offset-3 col-lg-4 col-lg-offset-4">
                <div class="push-30-t push-50 animated fadeIn">
                    <!-- Login Title -->
                    <div class="text-center">
                        <i class="fa fa-2x fa-circle-o-notch text-primary"></i>
                        <p class="text-muted push-15-t">{$LANG.login}</p>
                    </div>
                    <!-- END Login Title -->
                    
				    {if $incorrect}
				        {include file="$template/includes/alert.tpl" type="error" msg=$LANG.loginincorrect textcenter=true}
				    {elseif $verificationId && empty($transientDataName)}
				        {include file="$template/includes/alert.tpl" type="error" msg=$LANG.verificationKeyExpired textcenter=true}
				    {elseif $ssoredirect}
				        {include file="$template/includes/alert.tpl" type="info" msg=$LANG.sso.redirectafterlogin textcenter=true}
				    {/if}

                    <!-- Login Form -->
                    <!-- jQuery Validation (.js-validation-login class is initialized in js/pages/base_pages_login.js) -->
                    <!-- For more examples you can check out https://github.com/jzaefferer/jquery-validation -->
                    <form class="js-validation-login form-horizontal push-30-t" action="{$systemsslurl}dologin.php" method="post">
                        <div class="form-group">
                            <div class="col-xs-12">
                                <div class="form-material form-material-primary floating">
                                    <input type="email" name="username" class="form-control" id="inputEmail" autofocus>
                                    <label for="login-username">{$LANG.enteremail}</label>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-xs-12">
                                <div class="form-material form-material-primary floating">
                                    <input type="password" name="password" class="form-control" id="inputPassword" autocomplete="off" >
                                    <label for="login-password">{$LANG.clientareapassword}</label>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-xs-6">
                                <label class="css-input switch switch-sm switch-primary">
                                    <input type="checkbox" id="rememberme" name="rememberme"><span></span> {$LANG.loginrememberme}
                                </label>
                            </div>
                            <div class="col-xs-6">
                                <div class="font-s13 text-right push-5-t">
                                    <a href="pwreset.php">{$LANG.forgotpw}</a>
                                </div>
                            </div>
                        </div>
                        <div class="form-group push-30-t">
                            <div class="col-xs-12 col-sm-6 col-sm-offset-3 col-md-4 col-md-offset-4">
                                <button class="btn btn-sm btn-block btn-primary" type="submit">{$LANG.loginbutton}</button>
                            </div>
                        </div>
                        {if $qqlink}
				        <div class="form-group text-center">
				        	<div class="line">
					        	<span>快捷登录</span>
					        </div>
				        </div>		        
				        <div class="form-group">
				        	<div class="col-xs-4">
					        	{$qqlink}
				        	</div>
				        	<div class="col-xs-4">
					        	<a href="#" class="btn btn-block btn-wechat"><i class="fa fa-wechat"></i> 微信</a>
				        	</div>
				        	<div class="col-xs-4">
					        	<a href="#" class="btn btn-block btn-weibo" data-container="body" data-toggle="popover" data-placement="top" data-content="敬请期待"><i class="fa fa-weibo"></i> 微博</a>
				        	</div>
				        </div>
				        {/if}
                    </form>
                    <!-- END Login Form -->
                </div>
            </div>
        </div>
	</div>
</div>
<!-- END Log In Form -->
<!-- Sign Up Today -->
<div class="bg-gray-lighter">
    <section class="content content-full content-boxed">
        <!-- Section Content -->
        <div class="push-20-t push-20 text-center">
            <h3 class="h4 push-20 animated fadeIn" data-toggle="appear">Don’t have an account?</h3>
            <a class="btn btn-rounded btn-noborder btn-lg btn-success animated bounceIn" data-toggle="appear" data-class="animated bounceIn" href="register.php">Sign Up Today</a>
        </div>
        <!-- END Section Content -->
    </section>
</div>
<!-- END Sign Up Today -->