
		<div class="row">
			<div class="col-sm-8 col-sm-offset-2 col-md-6 col-md-offset-3 col-lg-4 col-lg-offset-4">
				<div class="push-30-t push-20 animated fadeIn">
					<!-- Register Title -->
					<div class="text-center">
                        <i class="fa fa-2x fa-circle-o-notch text-primary"></i>
                        <h1 class="h3 push-10-t">{$LANG.register}</h1>
                    </div>
					<!-- END Register Title -->
					
					{if $registrationDisabled}
					    {include file="$template/includes/alert.tpl" type="error" msg=$LANG.registerCreateAccount|cat:' <strong><a href="cart.php" class="alert-link">'|cat:$LANG.registerCreateAccountOrder|cat:'</a></strong>'}
					{/if}
					
					{if $errormessage}
					    {include file="$template/includes/alert.tpl" type="error" errorshtml=$errormessage}
					{/if}
					
					{if !$registrationDisabled}
				    <form method="post" class="js-validation-register form-horizontal push-50-t push-50" action="{$smarty.server.PHP_SELF}" role="form">
				        <input type="hidden" name="register" value="true"/>
				        <input type="hidden" name="lastname" value="" />
				        <input type="hidden" name="firstname" value="" />
				        <input type="hidden" name="country" value="CN" />
				        <input type="hidden" name="phonenumber" value="" />
				        <input type="hidden" name="state" value="" />
				        <input type="hidden" name="city" value="" />
				        <input type="hidden" name="postcode" value="" />
				        <input type="hidden" name="companyname" value="" />
				        <input type="hidden" name="address1" value="" />
				        <input type="hidden" name="address2" value="" />
				        			
				        <div class="form-group">
					        <div class="col-xs-12">
                                <div class="form-material">
                                    <input type="email" name="email" id="email" value="{$clientemail}" class="form-control"  tabindex="1">
                                    <label for="email">{$LANG.clientareaemail}</label>
                                </div>
                            </div>
				        </div>
				        <div class="form-group has-feedback" id="newPassword1">
                            <div class="col-xs-12">
                                <div class="form-material">
                                    <input type="password" class="form-control" id="inputNewPassword1" name="password" autocomplete="off" tabindex="2">
                                    <label for="inputNewPassword1">{$LANG.clientareapassword}</label>
                                </div>
								{include file="$template/includes/pwstrength.tpl"}
                            </div>
                        </div>
                        <div class="form-group has-feedback" id="newPassword2">
                            <div class="col-xs-12">
                                <div class="form-material">
                                    <input type="password" class="form-control" id="inputNewPassword2" name="password2" autocomplete="off" tabindex="3">
                                    <label for="inputNewPassword2">{$LANG.clientareaconfirmpassword}</label>
                                </div>
                                <div id="inputNewPassword2Msg"></div>
                            </div>
                        </div>
				
				        {if $customfields}
				            {foreach from=$customfields key=num item=customfield}
				                <div class="form-group">
					                <div class="col-xs-12">
						                <div class="form-material">
						                    <div class="control">
						                        {$customfield.input} {$customfield.description}
						                    </div>
						                    <label class="control-label" for="customfield{$customfield.id}">{$customfield.name}</label>
						                </div>
					                </div>
				                </div>
				            {/foreach}
				        {/if}
				
				        {if $currencies}
				            <div class="form-group">
					            <div class="col-xs-12">
					                <label for="currency" class="control-label">{$LANG.choosecurrency}</label>
					                <select id="currency" name="currency" class="form-control">
					                    {foreach from=$currencies item=curr}
					                    <option value="{$curr.id}"{if !$smarty.post.currency && $curr.default || $smarty.post.currency eq $curr.id } selected{/if}>{$curr.code}</option>
					                    {/foreach}
					                </select>
					            </div>
				            </div>
				        {/if}
				
				        {if $securityquestions}
				            <div class="panel panel-default">
				                <div class="panel-heading">
				                    <h3 class="panel-title">{$LANG.clientareasecurityquestion}:</h3>
				                </div>
				                <div class="panel-body">
				                    <div class="form-group col-sm-12">
				                        <select name="securityqid" id="securityqid" class="form-control">
				                            {foreach key=num item=question from=$securityquestions}
				                                <option value={$question.id}>{$question.question}</option>
				                            {/foreach}
				                        </select>
				                    </div>
				                    <div class="form-group">
				                        <label class="col-sm-4 control-label" for="securityqans">{$LANG.clientareasecurityanswer}</label>
				                        <div class="col-sm-6">
				                            <input type="password" name="securityqans" id="securityqans" class="form-control" autocomplete="off" />
				                        </div>
				                    </div>
				                </div>
				            </div>
				        {/if}
				
				        {include file="$template/includes/captcha.tpl"}
				
				        {if $accepttos}
			        		<div class="form-group">
                                <div class="col-xs-7 col-sm-8">
                                    <label class="css-input switch switch-sm switch-success">
                                        <input type="checkbox" name="accepttos" class="accepttos" tabindex="4"><span></span> {$LANG.ordertosagreement}
                                    </label>
                                </div>
                                <div class="col-xs-5 col-sm-4">
                                    <div class="font-s13 text-right push-5-t">
	                                    <a href="{$tosurl}" target="_blank">{$LANG.ordertos}</a>
                                    </div>
                                </div>
                            </div>
				        {/if}
				
				        <div class="form-group text-center">
					        <div class="col-sm-6 col-sm-offset-3">
                                <button class="btn btn-block btn-success" type="submit"><i class="fa fa-plus pull-right"></i> {$LANG.clientregistertitle}</button>
                            </div>
				        </div>
				
				    </form>
					{/if}
				</div>
			</div>
		</div>