<!-- Side Content -->
<div class="side-content">
    <ul class="nav-main">
        <li>
            <a href="{$systemurl}">
                <i class="si si-home"></i><span class="sidebar-mini-hide">{$LANG.globalsystemname}</span>
            </a>
        </li>
        <li>
            <a href="contact.php" {if $filename == 'features'} class="active"{/if}>
                <i class="si si-energy"></i><span class="sidebar-mini-hide">{$LANG.features}</span>
             </a>
        </li>
        <li>
            <a href="pricing.php" {if $filename == 'pricing'} class="active"{/if}>
                <i class="si si-wallet"></i><span class="sidebar-mini-hide">{$LANG.pricing}</span>
            </a>
        </li>
        <li>
            <a href="contact.php" {if $filename == 'contact'} class="active"{/if}>
                <i class="si si-envelope-open"></i><span class="sidebar-mini-hide">{$LANG.contacttitle}</span>
            </a>
        </li>
        <li>
            <a href="clientarea.php">
                <i class="si si-speedometer"></i><span class="sidebar-mini-hide">{$LANG.clientareatitle}</span>
            </a>
        </li>

		{if !$loggedin}
		<li {if $formaction == 'dologin.php' || $filename == 'logout' || $filename == 'pwreset'} class="open"{/if}>
            <a class="nav-submenu" data-toggle="nav-submenu" href="#"><i class="si si-book-open"></i><span class="sidebar-mini-hide">{$LANG.clientlogin}/{$LANG.clientregistertitle}</span></a>
            <ul>
				<li>
					<a href="login.php">{$LANG.clientlogin}</a>
				</li>
				<li>
					<a href="register.php">{$LANG.clientregistertitle}</a>
				</li>
				<li>
					<a href="pwreset.php">{$LANG.forgotpw}</a>
				</li>
            </ul>
        </li>
			
		{/if}
		
        <li class="nav-main-heading"><span class="sidebar-mini-hide">{$LANG.clientareatitle}</span></li>
        
		{if $loggedin}
		
		    {if $registerdomainenabled || $transferdomainenabled}
	        <li class="{if $templatefile == 'clientareadomains'} open{/if}">
	            <a class="nav-submenu" data-toggle="nav-submenu" href="javascript:;">
		            <i class="si si-globe"></i><span class="sidebar-mini-hide">{$LANG.navdomains}</span>
		        </a>
	            <ul>
					{if $loggedin}
	                <li><a href="clientarea.php?action=domains">{$LANG.clientareanavdomains}</a></li>
	                <li><a href="cart.php?gid=renewals">{$LANG.navrenewdomains}</a></li>
					{/if}
	                {if $condlinks.domainreg}
	                <li><a href="cart.php?a=add&domain=register">{$LANG.navregisterdomain}</a></li>
	                {/if}
	                {if $condlinks.domaintrans}
	                <li><a href="cart.php?a=add&domain=transfer">{$LANG.navtransferdomain}</a></li>
	                {/if}
	                {if $enomnewtldsenabled}
	                <li><a href="{$enomnewtldslink}">Preregister New TLDs</a></li>
	                {/if}
	                <li><a href="domainchecker.php">{$LANG.navwhoislookup}</a></li>
	            </ul>
	        </li>
	        {/if}
	        
        <li class="{if $templatefile == 'clientareaproducts' || $templatefile == 'clientareaproductdetails'} open{/if}">
            <a class="nav-submenu" data-toggle="nav-submenu" href="javascript:;">
	            <i class="si si-bag"></i><span class="sidebar-mini-hide">{$LANG.navservices}</span>
	        </a>
            <ul>
                <li><a href="clientarea.php?action=services">{$LANG.clientareanavservices}</a></li>
                <li><a href="cart.php">{$LANG.navservicesorder}</a></li>
                <li><a href="cart.php?gid=addons">{$LANG.clientareaviewaddons}</a></li>
            </ul>
        </li>
        
        <li class="{if $templatefile == 'clientareainvoices' || $templatefile == 'clientareaquotes' || $templatefile == 'clientareacreditcard' || $templatefile == 'clientareaaddfunds' || $templatefile == 'masspay'} open{/if}">
            <a class="nav-submenu" data-toggle="nav-submenu" href="javascript:;">
	            <i class="si si-wallet"></i><span class="sidebar-mini-hide">{$LANG.navbilling}</span>
	        </a>
            <ul>
                <li><a href="clientarea.php?action=invoices">{$LANG.invoices}</a></li>
                <li><a href="clientarea.php?action=quotes">{$LANG.quotestitle}</a></li>
                {if $condlinks.addfunds}
                <li><a href="clientarea.php?action=addfunds">{$LANG.addfunds}</a></li>
                {/if}
                {if $condlinks.masspay}
                <li><a href="clientarea.php?action=masspay&all=true">{$LANG.masspaytitle}</a></li>
                {/if}
                {if $condlinks.updatecc}
                <li><a href="clientarea.php?action=creditcard">{$LANG.navmanagecc}</a></li>
                {/if}
            </ul>
        </li>
        
        <li class="{if $templatefile == 'supportticketsubmit-stepone' || $templatefile == 'supportticketsubmit-steptwo' || $templatefile == 'supportticketsubmit-kbsuggestions' || $templatefile == 'supportticketsubmit-customfields' || $templatefile == 'supportticketslist'} open{/if}">
            <a class="nav-submenu" data-toggle="nav-submenu" href="javascript:;">
	            <i class="si si-note"></i><span class="sidebar-mini-hide">{$LANG.navsupport}</span>
	        </a>
            <ul>
        		<li><a {if $templatefile == 'supportticketsubmit-stepone' || $templatefile == 'supportticketsubmit-steptwo' || $templatefile == 'supportticketsubmit-kbsuggestions' || $templatefile == 'supportticketsubmit-customfields'}class="active"{/if} href="submitticket.php">{$LANG.navopenticket}</a></li>
                <li><a {if $templatefile == 'supportticketslist'}class="active"{/if} href="supporttickets.php">{$LANG.navtickets}</a></li>
            </ul>
        </li>
        <li class="{if $templatefile == 'clientareadetails' || $templatefile == 'clientareacontacts' || $templatefile == 'clientareachangepw' || $templatefile == 'clientareaemails'} open{/if}">
            <a class="nav-submenu" data-toggle="nav-submenu" href="javascript:;">
	            <i class="si si-user"></i><span class="sidebar-mini-hide">{$LANG.account}</span>
	        </a>
            <ul>
                <li><a href="clientarea.php?action=details">{$LANG.clientareanavdetails}</a></li>
                <li><a href="clientarea.php?action=contacts">{$LANG.clientareanavcontacts}</a></li>			                	<li><a href="clientarea.php?action=changepw">{$LANG.clientareanavchangepw}</a></li>
				<li><a href="clientarea.php?action=emails">{$LANG.navemailssent}</a></li>
            </ul>
        </li>
        {else}
        <li>
            <a {if $filename == 'cart'}class="active"{/if} href="cart.php">
	            <i class="si si-bag"></i><span class="sidebar-mini-hide">{$LANG.navservicesorder}</span>
	        </a>
        </li>
        {/if}
        
        <li>
        	<a {if $filename == 'announcements'}class="active"{/if} href="announcements.php">
	        	<i class="si si-speech"></i><span class="sidebar-mini-hide">{$LANG.announcementstitle}</span>
	        </a>
        </li>
        <li>
        	<a {if $templatefile == 'knowledgebase' || $templatefile == 'knowledgebasearticle' || $templatefile == 'knowledgebasecat'}class="active"{/if} href="knowledgebase.php">
	        	<i class="si si-support"></i><span class="sidebar-mini-hide">{$LANG.knowledgebasetitle}</span>
	        </a>
        </li>
        {if $condlinks.networkstatus}
        <li>
        	<a {if $templatefile == 'serverstatus'}class="active"{/if} href="serverstatus.php">
	        	<i class="fa fa-dot-circle-o"></i><span class="sidebar-mini-hide">{$LANG.networkstatustitle}</span>
	        </a>
        </li>
        {/if}
		{if $loggedin}
	        <li>
	        	<a {if $templatefile == 'downloads'}class="active"{/if} href="downloads.php">
		        	<i class="si si-cloud-download"></i><span class="sidebar-mini-hide">{$LANG.downloadstitle}</span>
		        </a>
	        </li>
	        {if $condlinks.affiliates}
	        <li>
	        	<a {if $templatefile == 'affiliates'}class="active"{/if} href="affiliates.php">
	        		<i class="si si-trophy"></i><span class="sidebar-mini-hide">{$LANG.affiliatestitle}</span>
	        	</a>
	        </li>
	        {/if}
        {/if}
    </ul>
</div>
<!-- END Side Content -->