<div class="block">
	<div class="block-content">
		{if $announcementsFbRecommend}
		    <script>
		        (function(d, s, id) {
		            var js, fjs = d.getElementsByTagName(s)[0];
		            if (d.getElementById(id)) {
		                return;
		            }
		            js = d.createElement(s); js.id = id;
		            js.src = "//connect.facebook.net/{$LANG.locale}/all.js#xfbml=1";
		            fjs.parentNode.insertBefore(js, fjs);
		        }(document, 'script', 'facebook-jssdk'));
		    </script>
		{/if}
		{foreach from=$announcements item=announcement}
		
		    <div class="announcement-single">
		
		        <h2 class="h5 font-w600 push-10">
		            <span class="label label-default">
		                {"Y-m-d"|date:$announcement.timestamp}
		            </span>
		            <a href="{if $seofriendlyurls}{$WEB_ROOT}/announcements/{$announcement.id}/{$announcement.urlfriendlytitle}.html{else}{$smarty.server.PHP_SELF}?id={$announcement.id}{/if}">{$announcement.title}</a>
		        </h2>
		
		        <blockquote>
		            <p>{if $announcement.text|strip_tags|strlen < 350}{$announcement.text}{else}{$announcement.summary}
		            <a href="{if $seofriendlyurls}{$WEB_ROOT}/announcements/{$announcement.id}/{$announcement.urlfriendlytitle}.html{else}{$smarty.server.PHP_SELF}?id={$announcement.id}{/if}" class="label label-warning">{$LANG.readmore} &raquo;</a>
		            {/if}</p>
		        </blockquote>
		
		        {if $announcementsFbRecommend}
		            <div class="fb-like hidden-sm hidden-xs" data-layout="standard" data-href="{$systemurl}{if $seofriendlyurls}announcements/{$announcement.id}/{$announcement.urlfriendlytitle}.html{else}announcements.php?id={$announcement.id}{/if}" data-send="true" data-width="450" data-show-faces="true" data-action="recommend"></div>
		            <div class="fb-like hidden-lg hidden-md" data-layout="button_count" data-href="{$systemurl}{if $seofriendlyurls}announcements/{$announcement.id}/{$announcement.urlfriendlytitle}.html{else}announcements.php?id={$announcement.id}{/if}" data-send="true" data-width="450" data-show-faces="true" data-action="recommend"></div>
		        {/if}
		
		    </div>
		
		{foreachelse}
		
		    {include file="$template/includes/alert.tpl" type="info" msg="{$LANG.noannouncements}" textcenter=true}
		
		{/foreach}
		
		{if $prevpage || $nextpage}
		
		    <div class="col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3">
		        <form class="form-inline" role="form">
		            <div class="form-group">
		                <div class="input-group">
		                    {if $prevpage}
		                        <span class="input-group-btn">
		                            <a href="announcements.php?page={$prevpage}{if $view}&view={$view}{/if}" class="btn btn-default">&laquo; {$LANG.previouspage}</a>
		                        </span>
		                    {/if}
		                    <input class="form-control" style="text-align: center;" value="{$LANG.page} {$pagenumber}" disabled="disabled">
		                    {if $nextpage}
		                        <span class="input-group-btn">
		                            <a href="announcements.php?page={$nextpage}{if $view}&view={$view}{/if}" class="btn btn-default">{$LANG.nextpage} &raquo;</a>
		                        </span>
		                    {/if}
		                </div>
		            </div>
		        </form>
		    </div>
		{/if}
	</div>
</div>