<div class="bg-primary-dark">
    <section class="content content-full content-boxed">
        <!-- Section Content -->
        <div class="push-100-t push-50 text-center">
            <h1 class="h2 text-white push-10" data-toggle="appear" data-class="animated fadeInDown">Contact Us.</h1>
            <h2 class="h5 text-white-op" data-toggle="appear" data-class="animated fadeInDown">Have an awesome idea for a project? Get in touch today.</h2>
        </div>
        <!-- END Section Content -->
    </section>
</div>

{if $sent}
    {include file="$template/includes/alert.tpl" type="success" msg=$LANG.contactsent textcenter=true}
{/if}

{if $errormessage}
    {include file="$template/includes/alert.tpl" type="error" errorshtml=$errormessage}
{/if}

{if !$sent}
<div class="bg-white">
	<section class="content content-boxed">
        <!-- Section Content -->
        <div class="row items-push push-50-t push-30">
            <div class="col-md-6 col-md-offset-3">
                <form class="form-horizontal" action="contact.php" method="post">
					<input type="hidden" name="action" value="send" />
                    <div class="form-group">
                        <div class="col-xs-6">
                            <div class="form-material form-material-primary">
                                <input type="text" name="name" value="{$name}" class="form-control" id="inputName" placeholder="{$LANG.supportticketsclientname}">
                                <label for="frontend-contact-firstname">{$LANG.supportticketsclientname}</label>
                            </div>
                        </div>
                        <div class="col-xs-6">
                            <div class="form-material form-material-primary">
                                <input type="email" name="email" value="{$email}" class="form-control" id="inputEmail" placeholder="{$LANG.supportticketsclientemail}">
                                <label for="frontend-contact-lastname">{$LANG.supportticketsclientemail}</label>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-xs-12">
                            <div class="form-material form-material-primary">
                                <input type="subject" name="subject" value="{$subject}" class="form-control" id="inputSubject" placeholder="{$LANG.supportticketsticketsubject}">
                                <label for="frontend-contact-email">{$LANG.supportticketsticketsubject}</label>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-xs-12">
                            <div class="form-material form-material-primary">
                                <textarea name="message" rows="7" class="form-control" id="inputMessage">{$message}</textarea>
                                <label for="frontend-contact-msg">{$LANG.contactmessage}</label>
                            </div>
                        </div>
                    </div>

		            <div class="row">
		                <div class="col-xs-12">
		                    {include file="$template/includes/captcha.tpl"}
		                </div>
		            </div>
		            
                    <div class="form-group">
                        <div class="col-xs-12 col-sm-6 col-sm-offset-3">
                            <button class="btn btn-block btn-primary" type="submit"><i class="fa fa-send pull-left"></i> {$LANG.contactsend}</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
        <!-- END Section Content -->
    </section>
</div>
{/if}
