<!-- Hero Content -->
<div class="bg-image" style="background-image: url('{$WEB_ROOT}/templates/{$template}/assets/img/various/hero1.jpg');">
    <div class="bg-primary-dark-op">
        <section class="content content-full content-boxed overflow-hidden">
            <!-- Section Content -->
            <div class="push-100-t push-50 text-center">
                <h1 class="h2 text-white push-10 " data-toggle="appear" data-class="animated fadeInDown">Build your Web Application with One.</h1>
                <h2 class="h5 text-white-op push-50 " data-toggle="appear" data-class="animated fadeInDown">Powerful, flexible and reliable UI framework that just works. Your valuable feedback made it happen.</h2>
                <a class="btn btn-rounded btn-noborder btn-lg btn-primary " data-toggle="appear" data-class="animated bounceIn" data-timeout="800" href="#">Purchase Today</a>
            </div>
            <div class="row " data-toggle="appear" data-class="animated fadeInUp">
                <div class="col-sm-8 col-sm-offset-2">
                    <img class="img-responsive pull-b" src="{$WEB_ROOT}/templates/{$template}/assets/img/various/promo1.jpg" alt="">
                </div>
            </div>
            <!-- END Section Content -->
        </section>
    </div>
</div>
<!-- END Hero Content -->

<!-- Classic Features #1 -->
<div class="bg-white">
    <section class="content content-boxed">
        <!-- Section Content -->
        <div class="row items-push-3x push-50-t nice-copy">
            <div class="col-sm-4">
                <div class="text-center push-30">
                    <span class="item item-2x item-circle border">
                        <i class="si si-rocket"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Bootstrap Powered</h3>
                <p>Bootstrap is a sleek, intuitive, and powerful mobile first front-end framework for faster and easier web development. OneUI was built on top, extending it to a large degree.</p>
            </div>
            <div class="col-sm-4">
                <div class="text-center push">
                    <span class="item item-2x item-circle border">
                        <i class="si si-screen-smartphone"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Fully Responsive</h3>
                <p>The User Interface will adjust to any screen size. It will look great on mobile devices and desktops at the same time. No need to worry about the UI, just stay focused on the development.</p>
            </div>
            <div class="col-sm-4">
                <div class="text-center push">
                    <span class="item item-2x item-circle border">
                        <i class="si si-clock"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Save time</h3>
                <p>OneUI will save you hundreds of hours of extra development. Start right away coding your functionality and watch your project come to life months sooner.</p>
            </div>
        </div>
        <div class="row items-push-3x nice-copy">
            <div class="col-sm-4">
                <div class="text-center push">
                    <span class="item item-2x item-circle border">
                        <i class="si si-check"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Frontend Pages</h3>
                <p>Premium and fully responsive frontend pages are included in OneUI package, too. They use the same resources with the backend, so you can build your web application in one go, using all available components wherever you like.</p>
            </div>
            <div class="col-sm-4">
                <div class="text-center push-30">
                    <span class="item item-2x item-circle border">&#123;less&#125</span>
                </div>
                <h3 class="h5 font-w600 text-center push-10">LessCSS</h3>
                <p>OneUI was built from scratch with LessCSS. Completely modular design with components, variables and mixins that will help you customize and extend your framework to the maximum.</p>
            </div>
            <div class="col-sm-4">
                <div class="text-center push">
                    <span class="item item-2x item-circle border">
                        <i class="si si-speedometer"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Grunt Tasks</h3>
                <p>Grunt tasks will make your life easier. You can use them to live-compile your Less files to CSS as you work or build your custom color themes and framework.</p>
            </div>
        </div>
        <!-- END Section Content -->
    </section>
</div>
<!-- END Classic Features #1 -->

<!-- Mini Stats -->
<div class="bg-gray-lighter">
    <section class="content content-boxed">
        <!-- Section Content -->
        <div class="row items-push push-20-t push-20 text-center">
            <div class="col-sm-4">
                <div class="h1 push-5" data-toggle="countTo" data-to="15760" data-after="+"></div>
                <div class="font-w600 text-uppercase text-muted">Accounts Today</div>
            </div>
            <div class="col-sm-4">
                <div class="h1 push-5" data-toggle="countTo" data-to="3890" data-after="+"></div>
                <div class="font-w600 text-uppercase text-muted">Products</div>
            </div>
            <div class="col-sm-4">
                <div class="h1 push-5" data-toggle="countTo" data-to="890" data-after="+"></div>
                <div class="font-w600 text-uppercase text-muted">Web Apps</div>
            </div>
        </div>
        <!-- END Section Content -->
    </section>
</div>
<!-- END Mini Stats -->

<!-- Classic Features #2 -->
<div class="bg-white">
    <section class="content content-boxed">
        <!-- Section Content -->
        <div class="row items-push-3x push-50-t nice-copy">
            <div class="col-sm-4">
                <div class="text-center push-30">
                    <span class="item item-2x item-circle border">
                        <i class="si si-compass"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Cross Browser Support</h3>
                <p>OneUI will play nice with all modern browsers such as Chrome, Firefox, Safari, Opera and the latest versions of Internet Explorer (9 and up).</p>
            </div>
            <div class="col-sm-4">
                <div class="text-center push">
                    <span class="item item-2x item-circle border">
                        <i class="si si-book-open"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Documentation</h3>
                <p>OneUI comes packed with a great documentation which covers all the basics to get you familiar with template’s structure and files. It is the best way to get started.</p>
            </div>
            <div class="col-sm-4">
                <div class="text-center push">
                    <span class="item item-2x item-circle border">
                        <i class="si si-rocket"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Clean &amp; Commented Code</h3>
                <p>The code is created with the developer in mind. It is clean, easy to follow, easy to replicate and at the same time well commented, so that you never feel lost.</p>
            </div>
        </div>
        <div class="row items-push-3x nice-copy">
            <div class="col-sm-4">
                <div class="text-center push-30">
                    <span class="item item-2x item-circle border">
                        <i class="si si-wrench"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Components</h3>
                <p>OneUI comes packed with so many unique components. Carefully picked and integrated to enhance and enrich your project with great functionality. Use them anywhere you want.</p>
            </div>
            <div class="col-sm-4">
                <div class="text-center push">
                    <span class="item item-2x item-circle border">
                        <i class="si si-support"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Support</h3>
                <p>By purchasing a license of OneUI, you are eligible to email support. Should you get stuck somewhere or come accross any issue, don’t worry because I am here to provide assistance.</p>
            </div>
            <div class="col-sm-4">
                <div class="text-center push">
                    <span class="item item-2x item-circle border">
                        <i class="si si-heart"></i>
                    </span>
                </div>
                <h3 class="h5 font-w600 text-uppercase text-center push-10">Crafted With Love</h3>
                <p>I love what I do. I pay extra attention to small details and always try delivering the best I can with each project. My goal is to create a great product for you, that will make your life easier.</p>
            </div>
        </div>
        <!-- END Section Content -->
    </section>
</div>
<!-- END Classic Features #2 -->

<!-- Ratings -->
<div class="bg-image" style="background-image: url('{$WEB_ROOT}/templates/{$template}/assets/img/photos/photo3@2x.jpg');">
    <div class="bg-primary-dark-op">
        <section class="content content-full content-boxed">
            <!-- Section Content -->
            <div class="row items-push-2x push-50-t text-center">
                <div class="col-sm-4 " data-toggle="appear" data-offset="-150">
	                <img class="img-avatar img-avatar-thumb" src="{$WEB_ROOT}templates/{$template}/assets/img/default_family.jpg" alt="">
                    <div class="text-warning push-10-t push-15">
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                    </div>
                    <div class="h4 text-white-op push-5">Professional design in a reliable UI framework! A pure joy to work with!</div>
                    <div class="h6 text-gray">- tension</div>
                </div>
                <div class="col-sm-4 " data-toggle="appear" data-offset="-150" data-timeout="150">
	                <img class="img-avatar img-avatar-thumb" src="{$WEB_ROOT}templates/{$template}/assets/img/default_family.jpg" alt="">
                    <div class="text-warning push-10-t push-15">
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                    </div>
                    <div class="h4 text-white-op push-5">Awesome support! Our Web Application looks and works great!</div>
                    <div class="h6 text-gray">- tension</div>
                </div>
                <div class="col-sm-4 " data-toggle="appear" data-offset="-150" data-timeout="300">
	                <img class="img-avatar img-avatar-thumb" src="{$WEB_ROOT}templates/{$template}/assets/img/default_family.jpg" alt="">
                    <div class="text-warning push-10-t push-15">
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                        <i class="fa fa-fw fa-star"></i>
                    </div>
                    <div class="h4 text-white-op push-5">Incredible value for money, highly recommended!</div>
                    <div class="h6 text-gray">- tension</div>
                </div>
            </div>
            <!-- END Section Content -->
        </section>
    </div>
</div>
<!-- END Ratings -->

<!-- Get Started -->
<div class="bg-gray-lighter">
    <section class="content content-full content-boxed">
        <!-- Section Content -->
        <div class="push-20-t push-20 text-center">
            <h3 class="h4 push-20 " data-toggle="appear">Clean design in one powerful package. It was made for your next awesome project.</h3>
            <a class="btn btn-rounded btn-noborder btn-lg btn-success " data-toggle="appear" data-class="animated bounceIn" href="#">Get Started Today</a>
        </div>
        <!-- END Section Content -->
    </section>
</div>
<!-- END Get Started -->
