<!-- Hero Content -->
<div class="bg-image" style="background-image: url('{$WEB_ROOT}/templates/{$template}/assets/img/various/promo-code.png');">
    <div class="bg-primary-dark-op">
        <section class="content content-full content-boxed">
            <!-- Section Content -->
            <div class="push-50-t push-50 text-center">
	            <div class="row">
	                <div class="col-sm-6 col-sm-offset-3">
		                <h1 class="h2 text-white push-50 animated fadeInDown">{$LANG.knowledgebasetitle}</h1>
		            	
	                </div>
	            </div>
            </div>
            <!-- END Section Content -->
        </section>
    </div>
</div>
<!-- END Hero Content -->

<!-- Categories -->
<div class="bg-white">
    <section class="content content-boxed overflow-hidden">
        <!-- Section Content -->
        <div class="content-grid">
		{if $kbcats}
            <div class="row">
	        {foreach from=$kbcats name=kbcats item=kbcat}
                <div class="col-xs-6 col-sm-3 animated fadeInDown" data-toggle="appear" data-class="animated fadeInDown">
                    <a class="block block-bordered block-rounded block-link-hover3" href="{if $seofriendlyurls}{$WEB_ROOT}/knowledgebase/{$kbcat.id}/{$kbcat.urlfriendlyname}{else}knowledgebase.php?action=displaycat&amp;catid={$kbcat.id}{/if}">
                        <div class="block-content block-content-full border-b text-center">
                            <div class="item">
                                <i class="si si-book-open text-primary"></i>
                            </div>
                        </div>
                        <div class="block-content block-content-full block-content-mini">
                            <span class="font-w600"><span class="badge badge-default pull-right">{$kbcat.numarticles}</span> {$kbcat.name}</span>
                            <span style="display: block;">{$kbcat.description}</span>
                        </div>
                    </a>
                </div>
	        {/foreach}
            </div>
		{else}
		    {include file="$template/includes/alert.tpl" type="info" msg=$LANG.knowledgebasenoarticles textcenter=true}
		{/if}
        </div>
        <!-- END Section Content -->
    </section>
</div>
<!-- END Categories -->

<!-- Search Form -->
<div class="bg-gray-lighter">
    <section class="content content-full content-boxed">
        <!-- Section Content -->
        <div class="row">
            <div class="col-sm-8 col-sm-offset-2">
                <form role="form" method="post" action="{$WEB_ROOT}/knowledgebase.php?action=search">
				    <div class="input-group input-group-lg">
				        <input type="text" name="search" class="form-control" placeholder="{$LANG.kbsearchexplain}" />
                        <div class="input-group-btn">
                            <button class="btn btn-default"><i class="fa fa-search"></i></button>
                        </div>
				    </div>
				</form>
            </div>
        </div>
        <!-- END Section Content -->
    </section>
</div>
<!-- END Search Form -->

{if $kbmostviews}	
<!-- FAQ -->
<div class="bg-white">
	<section class="content content-full content-boxed">
	    <!-- Section Content -->
	    <div class="row push-20-t push-20">
	        <div class="col-sm-8 col-sm-offset-2">
	            <!-- Introduction -->
	            <h2 class="h3 font-w600 push-30-t push">{$LANG.knowledgebasepopular}</h2>
	            <div class="panel-group">
		            {foreach from=$kbmostviews item=kbarticle}
	                <div class="panel panel-default">
	                    <div class="panel-heading">
	                        <h3 class="panel-title">
	                            <a class="accordion-toggle" data-toggle="collapse" data-parent="#kb-faq{$kbarticle.id}" href="#kb-faq{$kbarticle.id}">{$kbarticle.title}</a>
	                        </h3>
	                    </div>
	                    <div id="kb-faq{$kbarticle.id}" class="panel-collapse collapse">
	                        <div class="panel-body">
	                            <p>{$kbarticle.article|truncate:500:"..."}</p>
	                            <p><a href="{if $seofriendlyurls}{$WEB_ROOT}/knowledgebase/{$kbarticle.id}/{$kbarticle.urlfriendlytitle}.html{else}knowledgebase.php?action=displayarticle&amp;id={$kbarticle.id}{/if}">
						                <span class="glyphicon glyphicon-file"></span>&nbsp;{$kbarticle.title}
						            </a>
	                            </p>
	                        </div>
	                    </div>
	                </div>
			        {/foreach}
	            </div>
	            <!-- END Introduction -->
	        </div>
	    </div>
	    <!-- END Section Content -->
	</section>
</div>
<!-- END FAQ -->
{/if}

<!-- Contact Us -->
<div class="bg-gray-lighter">
    <section class="content content-full content-boxed">
        <!-- Section Content -->
        <div class="push-20-t push-20 text-center">
            <h3 class="h4 push-20 animated fadeIn" data-toggle="appear">{$LANG.cantfind}</h3>
            <a class="btn btn-rounded btn-noborder btn-lg btn-success animated bounceIn" data-toggle="appear" data-class="animated bounceIn" href="contact.php">{$LANG.contacttitle}</a>
        </div>
        <!-- END Section Content -->
    </section>
</div>
<!-- END Contact Us -->