<!-- Hero Content -->
<div class="bg-image" style="background-image: url('{$WEB_ROOT}/templates/{$template}/assets/img/various/promo-code.png');">
    <div class="bg-primary-dark-op">
        <section class="content content-full content-boxed">
            <!-- Section Content -->
            <div class="push-50-t push-50 text-center">
	            <div class="row">
	                <div class="col-sm-6 col-sm-offset-3">
		                <h1 class="h2 text-white push-50 animated fadeInDown">{$kbarticle.title}</h1>
		            	<h2 class="h4 text-white-op animated fadeInDown" data-toggle="appear" data-class="animated fadeInDown">Views：{$kbarticle.views}</h2>
	                </div>
	            </div>
            </div>
            <!-- END Section Content -->
        </section>
    </div>
</div>
<!-- END Hero Content -->

<!-- Navigation -->
<div class="bg-white">
    <section class="content content-mini content-mini-full content-boxed overflow-hidden">
        <ol class="breadcrumb">
            <li><a class="text-primary-dark" href="index.php">{$LANG.globalsystemname}</a></li>
            <li><a class="text-primary-dark" href="clientarea.php">{$LANG.clientareatitle}</a></li>
            <li><a href="">{$kbarticle.title}</a></li>
        </ol>
    </section>
</div>
<!-- END Navigation -->

<!-- Lessons -->
<section class="content content-boxed overflow-hidden">
    <!-- Section Content -->
{if $kbarticle.voted}
    {include file="$template/includes/alert.tpl" type="success" msg="{lang key="knowledgebaseArticleRatingThanks"}" textcenter=true}
{/if}
    <div class="row">
        <div class="col-md-8">
            <!-- Lesson -->
            <div class="block block-rounded">
                <div class="block-content">
                    <h3 class="push">{$kbarticle.title}</h3>
                    <div class="kbarticle">{$kbarticle.text}</div>
                </div>
            </div>
            <!-- END Lesson -->
        </div>
        <div class="col-md-4">
	        <div class="block block-rounded">
                <div class="block-header bg-gray-lighter text-center">
                    <h3 class="block-title">{$LANG.knowledgebasealsoread}</h3>
                </div>
                <div class="block-content">
			        {foreach key=num item=kbarticle from=$kbarticles}
			            <div>
			                <a href="{if $seofriendlyurls}{$WEB_ROOT}/knowledgebase/{$kbarticle.id}/{$kbarticle.urlfriendlytitle}.html{else}knowledgebase.php?action=displayarticle&amp;id={$kbarticle.id}{/if}">
			                    <i class="glyphicon glyphicon-file"></i> {$kbarticle.title}
			                </a>
			                <p>{$kbarticle.article|truncate:100:"..."}</p>
			            </div>
			        {/foreach}
                </div>
            </div>
	                <div class="hidden-print push-30-t">
					    <div class="panel panel-default">
					        <div class="panel-heading">
					            <h3 class="panel-title">
					                {if $kbarticle.voted}{$LANG.knowledgebaserating}{else}{$LANG.knowledgebasehelpful}{/if}
					            </h3>
					        </div>
					        <div class="panel-body">
					            {if $kbarticle.voted}
					                {$kbarticle.useful} {$LANG.knowledgebaseratingtext} ({$kbarticle.votes} {$LANG.knowledgebasevotes})
					            {else}
					                <form action="{if $seofriendlyurls}{$WEB_ROOT}/knowledgebase/{$kbarticle.id}/{$kbarticle.urlfriendlytitle}.html{else}knowledgebase.php?action=displayarticle&amp;id={$kbarticle.id}{/if}" method="post">
					                    <input type="hidden" name="useful" value="vote">
					                    <button type="submit" name="vote" value="yes" class="btn btn-success"><i class="fa fa-thumbs-o-up"></i> {$LANG.knowledgebaseyes}</button>
					                    <button type="submit" name="vote" value="no" class="btn btn-default"><i class="fa fa-thumbs-o-down"></i> {$LANG.knowledgebaseno}</button>
					                </form>
					            {/if}
					        </div>
					    </div>
					    <a href="#" class="btn btn-success btn-block push-50" onclick="window.print();return false"><i class="fa fa-print">&nbsp;</i>{$LANG.knowledgebaseprint}</a>
					</div>
        </div>
    </div>
    <!-- END Section Content -->
</section>