<!-- Hero Content -->
<div class="bg-image" style="background-image: url('{$WEB_ROOT}/templates/{$template}/assets/img/various/promo-code.png');">
    <div class="bg-primary-dark-op">
        <section class="content content-full content-boxed">
            <!-- Section Content -->
            <div class="push-50-t push-50 text-center">
	            <div class="row">
	                <div class="col-sm-6 col-sm-offset-3">
		                <h1 class="h2 text-white push-50 animated fadeInDown">{$LANG.knowledgebasetitle}</h1>
		            	
	                </div>
	            </div>
            </div>
            <!-- END Section Content -->
        </section>
    </div>
</div>
<!-- END Hero Content -->

<!-- Search Form -->
<div class="bg-gray-lighter">
    <section class="content content-full content-boxed">
        <!-- Section Content -->
        <div class="row">
            <div class="col-sm-8 col-sm-offset-2">
                <form role="form" method="post" action="{$WEB_ROOT}/knowledgebase.php?action=search">
				    <div class="input-group input-group-lg">
				        <input type="text" name="search" class="form-control" placeholder="{$LANG.kbsearchexplain}" />
                        <div class="input-group-btn">
                            <button class="btn btn-default"><i class="fa fa-search"></i></button>
                        </div>
				    </div>
				</form>
            </div>
        </div>
        <!-- END Section Content -->
    </section>
</div>
<!-- END Search Form -->

{if $kbcats}
<!-- FAQ -->
<div class="bg-white">
	<section class="content content-full content-boxed">
	    <!-- Section Content -->
	    <div class="row push-20-t push-20">
	        <div class="col-sm-8 col-sm-offset-2">
	            <!-- Introduction -->
	            <h2 class="h3 font-w600 push-30-t push">{$LANG.knowledgebasecategories}</h2>
	            <div class="panel-group">
					{foreach name=kbasecats from=$kbcats item=kbcat}
	                <div class="panel panel-default">
	                    <div class="panel-heading">
	                        <h3 class="panel-title">
	                            <a href="{if $seofriendlyurls}{$WEB_ROOT}/knowledgebase/{$kbcat.id}/{$kbcat.urlfriendlyname}{else}knowledgebase.php?action=displaycat&amp;catid={$kbcat.id}{/if}"></a>
	                            	{$kbcat.name}
	                        	</a>
	                        </h3>
	                    </div>
	                    <div class="panel-collapse collapse in">
	                        <div class="panel-body">
	                            <p>{$kbcat.description}</p>
	                        </div>
	                    </div>
	                </div>
			        {/foreach}
	            </div>
	            <!-- END Introduction -->
	        </div>
	    </div>
	    <!-- END Section Content -->
	</section>
</div>
<!-- END FAQ -->
{/if}

{if $kbarticles || !$kbcats}
<!-- FAQ -->
<div class="bg-white">
	<section class="content content-full content-boxed">
	    <!-- Section Content -->
	    <div class="row push-20-t push-20">
	        <div class="col-sm-8 col-sm-offset-2">
	            <!-- Introduction -->
	            <h2 class="h3 font-w600 push-30-t push">
					{if $tag}
				        {$LANG.kbviewingarticlestagged} '{$tag}'
				    {else}
				        {$LANG.knowledgebasearticles}
				    {/if}
				</h2>
	            <div class="panel-group">
					{foreach from=$kbarticles item=kbarticle}
	                <div class="panel panel-default">
	                    <div class="panel-heading">
	                        <h3 class="panel-title">
	                            <a href="{if $seofriendlyurls}{$WEB_ROOT}/knowledgebase/{$kbarticle.id}/{$kbarticle.urlfriendlytitle}.html{else}knowledgebase.php?action=displayarticle&amp;id={$kbarticle.id}{/if}">
		                            {$kbarticle.title}
	                            </a>
	                        </h3>
	                    </div>
	                    <div class="panel-collapse collapse in">
	                        <div class="panel-body">
	                            <p>{$kbarticle.article|truncate:400:"..."}</p>
	                        </div>
	                    </div>
	                </div>
                    {foreachelse}
			            {include file="$template/includes/alert.tpl" type="info" msg=$LANG.knowledgebasenoarticles textcenter=true}
			        {/foreach}
	            </div>
	            <!-- END Introduction -->
	        </div>
	    </div>
	    <!-- END Section Content -->
	</section>
</div>
<!-- END FAQ -->
{/if}