<div class="bg-white pulldown">
	<div class="content content-boxed overflow-hidden">
		<div class="row">
            <div class="col-sm-8 col-sm-offset-2 col-md-6 col-md-offset-3 col-lg-4 col-lg-offset-4">
                <div class="push-30-t push-50 animated fadeIn">
                    
				    {if $loggedin}
				        {include file="$template/includes/alert.tpl" type="error" msg=$LANG.noPasswordResetWhenLoggedIn textcenter=true}
				    {else}
				        {if $success}
				
				            {include file="$template/includes/alert.tpl" type="success" msg=$LANG.pwresetvalidationsent textcenter=true}
				
				            <p>{$LANG.pwresetvalidationcheckemail}</p>
				
				        {else}
				
				            {if $errormessage}
				                {include file="$template/includes/alert.tpl" type="error" msg=$errormessage textcenter=true}
				            {/if}
				
				            {if $securityquestion}
				            
		                    <!-- Login Title -->
		                    <div class="text-center">
		                        <i class="fa fa-2x fa-circle-o-notch text-primary"></i>
		                        <p class="text-muted push-15-t">{$LANG.pwresetsecurityquestionrequired}</p>
		                    </div>
		                    <!-- END Login Title -->

		                    <!-- Login Form -->
		                    <!-- jQuery Validation (.js-validation-login class is initialized in js/pages/base_pages_login.js) -->
		                    <!-- For more examples you can check out https://github.com/jzaefferer/jquery-validation -->
		                    <form class="js-validation-login form-horizontal push-30-t" action="pwreset.php" method="post">
				                    <input type="hidden" name="action" value="reset" />
				                    <input type="hidden" name="email" value="{$email}" />
				                    
		                        <div class="form-group">
		                            <div class="col-xs-12">
		                                <div class="form-material form-material-primary floating">
		                                    <input type="text" name="answer" class="form-control" id="inputAnswer" autofocus>
		                                    <label for="login-username">{$securityquestion}</label>
		                                </div>
		                            </div>
		                        </div>
		                        <div class="form-group push-30-t">
		                            <div class="col-xs-12 col-sm-6 col-sm-offset-3 col-md-4 col-md-offset-4">
		                                <button class="btn btn-sm btn-block btn-primary" type="submit">{$LANG.pwresetsubmit}</button>
		                            </div>
		                        </div>
		                    </form>
		                    <!-- END Login Form -->
				
				            {else}
				            
		                    <!-- Login Title -->
		                    <div class="text-center">
		                        <i class="fa fa-2x fa-circle-o-notch text-primary"></i>
		                        <p class="text-muted push-15-t">{$LANG.pwresetemailneeded}</p>
		                    </div>
		                    <!-- END Login Title -->

		                    <!-- Login Form -->
		                    <!-- jQuery Validation (.js-validation-login class is initialized in js/pages/base_pages_login.js) -->
		                    <!-- For more examples you can check out https://github.com/jzaefferer/jquery-validation -->
				            
		                    <form class="js-validation-login form-horizontal push-30-t" action="{$systemsslurl}pwreset.php" method="post">
				                    <input type="hidden" name="action" value="reset" />
				                    
		                        <div class="form-group">
		                            <div class="col-xs-12">
		                                <div class="form-material form-material-primary floating">
		                                    <input type="email" name="email" class="form-control" id="inputEmail" autofocus>
		                                    <label for="login-username">{$LANG.loginemail}</label>
		                                </div>
		                            </div>
		                        </div>
		                        <div class="form-group push-30-t">
		                            <div class="col-xs-12 col-sm-6 col-sm-offset-3 col-md-4 col-md-offset-4">
		                                <button class="btn btn-sm btn-block btn-primary" type="submit">{$LANG.pwresetsubmit}</button>
		                            </div>
		                        </div>
		                    </form>
		                    <!-- END Login Form -->
				
				            {/if}
				            <div class="text-center push-50-t">
                                <a href="login.php">{$LANG.clientlogin}</a>
                            </div>
				
				        {/if}
				    {/if}
                </div>
            </div>
        </div>
	</div>
</div>